src-git-full base https://git.openwrt.org/openwrt/openwrt.git^68bf4844a1cbc9f404f6e93b70a2657e74f1dce9
src-git packages https://git.openwrt.org/feed/packages.git^49d4bee2dffc2c11b06b0fecf8b5662e14adda57
src-git luci https://git.openwrt.org/project/luci.git^7046a1cac1425477196a0d49c3fc64ebfcf9a238
src-git routing https://git.openwrt.org/feed/routing.git^2fab79906e1fd6bc07315dad09d44a9d6305674c
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
